Bug 974760 - move recordmydesktop to admin-tools group
move recordmydesktop to admin-tools group
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-15 11:34 EDT by Kalev Lember
Modified: 2014-03-16 23:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 06:28:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[PATCH] f20: Move recordmydesktop and setroubleshoot to admin-tools (2.45 KB, text/plain)
2013-06-15 11:36 EDT, Kalev Lember
no flags Details

  None (edit)
Description Kalev Lember 2013-06-15 11:34:46 EDT
adamw recently moved abrt-desktop out of the individual desktop groups and to the 'admin-tools' group. recordmydesktop is a soft dep of abrt-desktop and should probably be moved there as well.

https://bugzilla.redhat.com/show_bug.cgi?id=959475 has some relevant discussion of killing abrt-desktop's dep on recordmydesktop and moving it to comps.
Comment 1 Kalev Lember 2013-06-15 11:36:51 EDT
Created attachment 761596 [details]
[PATCH] f20: Move recordmydesktop and setroubleshoot to admin-tools

This shouldn't cause any new deps, just a cleanup exercise.
Comment 2 Adam Williamson 2013-06-15 15:28:09 EDT
Thanks, Kalev, I'll double-check it and make sure it doesn't cause any extra deps later.
Comment 3 Bill Nottingham 2013-06-17 10:22:27 EDT
Seems reasonable enough.
Comment 4 Kalev Lember 2013-06-20 06:28:08 EDT
Thanks, pushed as commit 73681b5.

Note You need to log in before you can comment on or make changes to this bug.